Risikostufe 4

Titel:Mozilla Firefox: Mehrere SchwachstellenDatum:11.09.2020Software:Mozilla Firefox < 80, Mozilla Firefox ESR < 68.12, Mozilla Firefox ESR < 78.2, Red Hat Enterprise Linux, Debian Linux, Gentoo Linux, Ubuntu Linux, Open Source CentOS, Mozilla Firefox 80 Android, SUSE Linux, Avaya one-XPlattform:Linux, MacOS X, Windows, Android, iPhoneOSAuswirkung:PrivilegieneskalationRemoteangriff:JaRisiko:hochCVE Liste:CVE-2020-12400, CVE-2020-12401, CVE-2020-15663, CVE-2020-15664, CVE-2020-15665, CVE-2020-15666, CVE-2020-15667, CVE-2020-15668, CVE-2020-15669, CVE-2020-15670, CVE-2020-15671, CVE-2020-6829Bezug: AVAYA Security Advisory ASA-2020-107 vom 2020-09-11

Beschreibung

Firefox ist ein Open Source Web Browser. ESR ist die Variante mit verlängertem Support.

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen in Mozilla Firefox und Mozilla Firefox ESR ausnutzen, um seine Privilegien zu erhöhen, Seitenkanalangriffe durchzuführen, Daten zu manipulieren, vertrauliche Daten einzusehen, Sicherheitsmechanismen zu umgehen oder Code zur Ausführung zu bringen.